/* CSS Document */
body, ul, form, li, h3, h1,h2,table,tr,td,img {
	margin:0;
	border:0;
	padding:0;
}
body {
	font-family:Arial, "Microsoft YaHei", "微软雅黑", "宋体";
	background-color:#ecedef;
}
body a {
	color:#cc0000;
	text-decoration:underline;
}
body a:hover {
	color:#cc0000;
	text-decoration:none;
}
ul {
	list-style-type:none;
}
p, img {
	margin:0;
	padding:0;
	border:0;
}

.yuyuea {
	width:250px;
	height:130px;
	overflow:hidden;
}
.yuyuea input {
	line-height:20px;
	font-family:"宋体";
	font-size:14px;
	color:#000;
}
.input1 {
	width:184px;
	height:20px;
	overflow:hidden;
	margin:0px 5px 6px 0px;
	background:url(../img/name.gif) no-repeat #FFF;
	padding-left:55px;
	border:1px solid #cccccc;
}
.input2 {
	width:184px;
	height:20px;
	overflow:hidden;
	margin:0px 0px 6px 0px;
	background:url(../img/phone.gif) no-repeat #FFF;
	padding-left:55px;
	border:1px solid #cccccc;
}
.input3 {
	width:184px;
	height:20px;
	overflow:hidden;
	margin:0px 5px 7px 0px;
	background:url(../img/mail.gif) no-repeat #FFF;
	padding-left:55px;
	border:1px solid #cccccc;
}
.input4 {
	width:184px;
	height:20px;
	overflow:hidden;
	margin:0px 5px 5px 0px;
	padding-left:55px;
	border:1px solid #cccccc;
	background:url(../img/oop.gif) no-repeat #FFF;
}
.input4 select {
	width:80px;
	margin:0;
	padding:0;
	height:22px;
	margin-left:10px;
}
.but {
	width:242px;
	height:40px;
	background:url(../img/but.gif) no-repeat;
	border:0;
}
.whole
{
	width:auto;
	height:auto;
	background:url(../img/banner.jpg) top center no-repeat #FFF;
}
.bannera {
	width:1000px;
	height:454px;
	margin:0 auto;
	overflow:hidden;
}
.sjap {
	width:1000px;
	height:130px;
	margin:0 auto;
	overflow:hidden;
	background:url(../img/yuyue.gif) no-repeat;
	padding-top:70px;
}
.sjap_l
{
	float:left;
	width:658px;
	border:1px solid #ccc;
	font-size:18px;
	line-height:36px;
	height:113px;
	color:#444444;
	padding:15px 20px 0px 20px;
	overflow:hidden;
}
.sjap_r
{
	float:right;
	width:250px;
}
.jzjb_bt {
	width:1000px;
	height:51px;
	overflow:hidden;
	margin:0 auto;
}
.jzjb_bta {
	width:1000px;
	height:307px;
	overflow:hidden;
	margin:0 auto;
}
.jzjb {
	width:968px;
	height:240px;
	overflow:hidden;
	margin:0 auto;
	border:1px solid #ccc;
	padding:15px;
	font-size:12px;
	line-height:24px;
}
.jzjb_l
{
	float:left;
	width:500px;
}
.jzjb_r
{
	float:right;
	width:420px;
}
.jzjb p
{
	text-indent:2em;}
.yuanxiaoaa {
	width:1000px;
	height:310px;
	margin:0 auto;
	overflow:hidden;	
}
.yuanxiaoaa table
{
	width:998px;
		font-size:12px;
	line-height:24px;
	color:#444444;
	margin:0 auto;
}